PETSc version 3.15.5
Fix/Edit manual page

# DMPlexComputeInjectorFEM

Compute a mapping from coarse unknowns to fine unknowns

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexComputeInjectorFEM(DM dmc, DM dmf, VecScatter *sc, void *user)

### Input Parameters

| dmc | - The coarse mesh
| dmf | - The fine mesh

| user | - The user context

### Output Parameter

| sc | - The mapping

### See Also

DMPlexComputeInterpolatorNested(), DMPlexComputeJacobianFEM()

### Level

developer

### Location

src/dm/impls/plex/plexfem.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages